Subject: Re: bug#20241: 25.0.50; `setq' with only one argument

From: Stefan Monnier <[email-masked]>
Date: Wed, 01 Apr 2015 12:41:54 -0400

> Beyond this particular occurrence, I think that a wrong-number-of-args
> error should be raised when `setq' is called with an odd number of
> arguments.

At the very least the byte-compiler should warn about it, indeed.

        Stefan